Page MenuHomePhabricator

Migrate reqstats icinga alerts to new graphite metrics and deprecate or adapt reqstats gdash
Closed, ResolvedPublic

Description

This needs to be done before we can turn off the udp2log sqstat instance running on analytics1026.

Details

Related Gerrit Patches:

Event Timeline

Ottomata created this task.Nov 18 2015, 7:05 PM
Ottomata claimed this task.
Ottomata removed Ottomata as the assignee of this task.
Ottomata raised the priority of this task from to Medium.
Ottomata updated the task description. (Show Details)
Ottomata set Security to None.
Ottomata added subscribers: Aklapper, faidon, fgiunchedi and 9 others.
Joe claimed this task.Nov 23 2015, 5:53 PM

Change 255347 had a related patch set uploaded (by Giuseppe Lavagetto):
alerts: move icinga alerts away from reqstats.*

https://gerrit.wikimedia.org/r/255347

Change 255347 merged by Giuseppe Lavagetto:
alerts: move icinga alerts away from reqstats.*

https://gerrit.wikimedia.org/r/255347

Change 257373 had a related patch set uploaded (by Giuseppe Lavagetto):
gdash: completely decommission all req* dashboards

https://gerrit.wikimedia.org/r/257373

hashar removed a subscriber: hashar.Dec 7 2015, 7:56 PM

Change 257373 merged by Giuseppe Lavagetto:
gdash: completely decommission all req* dashboards

https://gerrit.wikimedia.org/r/257373

Ottomata closed this task as Resolved.Dec 14 2015, 3:15 PM